ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c17f55c4-2ae8-495f-83a4-16f1478cbb91"
    Код: "000681581"
    UIDСценария: "c5eaea8c-1892-430f-ba4e-c6e90499de03"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты скидок с обычным товаром"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Варианты скидок с обычным товаром"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

